Subject: International Credit
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Sep 2001 06:12:33 -0700 (PDT)

Rick,
While I am not 100% sure of what Greg means by international credit, both Bill and I  have recognized that there is a facet of RAC/Credit function that we are not net long vis-a-vis the direction of the business, particularly the non-energy commodity businesses - steel, metals, paper - as well as the coal business and the crude complex.  What seems to be needed is some people that have experience in structures (good and bad) that support the movement of large packages of physical goods from the 3rd world to the first world.  Knowledge of the subleties of l/c language, insurance products, dog counterparties, typical scams, money launderers, lay ranges, demurrage....To that end, we both interviewed and subsequently hired John Collenette, head of credit for an international trading organization - Trafigura.  John spent 10 years at Paribas and then the last 7 at Trafigura.  He went through 3 full rounds of interviews, primarily with the metals guys and incuding Michael Brown.  My plan was to install him as the 'team lead' in metals allowing him to get 'enronized' with the idea that he would expand his role to include global products and EIM.  I guess I will accelerate this process.
In addition, I have also hired a sr spec with metals experience from Koch.  We have interviewed a few other prospects with transactional credit experience.  We are planning to supplement some of this industry knowledge with Tracy Ngo and a few strong managers with solid credit skills.  The issues we have yet to begin getting traction are how to staff other offices - NY and Sydney principally.  Here we are constrained by current budgets.

Also, I have worked with the operations staff to take away some of the operational credit issues like chasing down information, money laundering checks, calling  for margin, and opening accounts so that we can hire credit professionals to analyze credits and deals.  

Finally, a critical piece of the puzzle is to also strengthen the people and the processes around the logistics of credit - specifically, the logistics function, treasury (l/c issuance/acceptance), and risk management.  It is in the hand-offs of infomation where most of the risk lies, in my opinion.  

When you are here, we ought to make that a topic for discussion.  Not to over-state the need, I think it will require somewhat of an on-going focused effort and coordination between offices and departments similar to the EES style.

Ted